<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="csrf-token" content="{{ csrf_token() }}">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <meta name="description" content="{{ config('app.name') }} | The Highest Quality Of Care">
    <meta name="theme-color" content="#49529B">
    <meta name="title" content="{{ config('app.name') }}">
    <meta property="og:type" content="website">
    <meta property="og:url" content="{{ config('app.backToInfoSiteUrl') }}/">
    <meta property="og:title" content="{{ config('app.name') }}">
    <meta property="og:description" content="{{ config('app.name') }} | The Highest Quality Of Care">
    <meta property="twitter:card" content="summary_large_image">
    <meta property="twitter:url" content="{{ config('app.backToInfoSiteUrl') }}/">
    <meta property="twitter:title" content="{{ config('app.name') }}">
    <meta property="twitter:description" content="{{ config('app.name') }} | The Highest Quality Of Care">
    <title>{{ config('app.name') }} | The Highest Quality Of Care</title>
    <meta name="description"
        content="The {{ config('app.name') }} program was developed in collaboration with the University of Maryland School of Public Health through a Maryland Industrial Partnerships (MIPS) project.">
    <meta name="keywords"
        content="Scholar, Health, Leadership, covid-19, Coronavirus, Deaf, Hard of Hearing, Maryland, MIPS, Industrial, Partnership">
    <link rel="icon" type="image/png" href="{{ asset('img/icon.svg') }}">
    <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css" rel="stylesheet"
        integrity="sha384-KK94CHFLLe+nY2dmCWGMq91rCGa5gtU4mk92HdvYe+M/SXH301p5ILy+dN9+nJOZ" crossorigin="anonymous">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.11.2/css/all.min.css">
    <link href="{{ asset('/css/strengthify.min.css') }}" rel="stylesheet">
    <link href="{{ asset('css/layout.css') }}" rel=stylesheet>
    <link href="{{ asset('css/lh.css') }}" rel=stylesheet>
    <link href="{{ asset('css/style.css') }}" rel=stylesheet>
    <link href="{{ asset('css/pristine.css') }}" rel=stylesheet>
    <link rel="stylesheet" href="{{ asset('css/rs/style.css') }}" crossorigin="anonymous" />
    <script src="https://cdn.jsdelivr.net/npm/vue@2.6.0"></script>
    <script src="https://code.jquery.com/jquery-1.12.4.min.js"></script>
    <script src="{{ asset('/js/jquery.strengthify.min.js') }}"></script>
    <script src='https://www.google.com/recaptcha/api.js'></script>
    <script>
        $(function() {
            $.ajaxSetup({
                headers: {
                    'X-CSRF-TOKEN': $('meta[name="csrf-token"]').attr('content')
                }
            });
        });
    </script>

    <!-- Hotjar Tracking Code for https://hr.leadershiphealth.org -->
    <script>
        (function(h, o, t, j, a, r) {
            h.hj = h.hj || function() {
                (h.hj.q = h.hj.q || []).push(arguments)
            };
            h._hjSettings = {
                hjid: 2302901,
                hjsv: 6
            };
            a = o.getElementsByTagName('head')[0];
            r = o.createElement('script');
            r.async = 1;
            r.src = t + h._hjSettings.hjid + j + h._hjSettings.hjsv;
            a.appendChild(r);
        })(window, document, 'https://static.hotjar.com/c/hotjar-', '.js?sv=');
    </script>
</head>

<body>
    <div id="mask"
        style="background: rgba(0, 0, 0, 0) url(&quot;/vanillaspin.gif&quot;) no-repeat scroll center center; position: fixed; top: 0px; left: 0px; z-index: 9999; width: 100%; height: 100%; display: none;">
    </div>
    <div id="moe-form-mask"
        style="background: rgba(0, 0, 0, .1) no-repeat scroll center center; position: fixed; top: 0px; left: 0px; z-index: 97; width: 100%; height: 100%; display: none;">
    </div>
    <nav class="navbar navbar-expand-lg shadow-sm" id="mainNav">
        <div class="container position-relative p-0">
            <a href="{{ config('app.backToInfoSiteUrl') }}"><img class="logo" src="{{ asset('img/logo-rs.svg') }}"></a>
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navBar"
                aria-controls="navBar" aria-expanded="false" aria-label="Toggle navigation">
                <i class="fas fa-bars"></i>
            </button>
            <div class="collapse navbar-collapse" id="navBar">
                <ul class="navbar-nav ms-auto">
                    <li class="nav-item me-2">
                        <a class="p-lg-0 p-2 d-flex align-items-center" style="text-decoration:none;font-size:14px;" href="{{ config('app.backToInfoSiteUrl') }}"><i
                                class="me-2 fas fa-home"></i> Back to RecoveryScience.org</a>
                    </li>
                    <li class="nav-item">
                        <a class="p-lg-0 p-2 d-flex align-items-center" style="text-decoration:none;font-size:14px;" href="tel:{{ config('app.phone') }}"><i
                                class="me-2 fas fa-mobile-alt"></i> {{ config('app.phone') }}</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>
    <div class="bg-white lh-container">
        <div class="lh-form-container ">
            @yield('content')
        </div>
    </div>
    <footer class="pt-3">
        <div class="container">

            <p class="text-sm m-0">At Leadership Health, we bridge the gap between healthcare and
                management. We understand the challenges that come with managing a medical practice, and our mission is
                to alleviate those burdens, allowing healthcare professionals to focus on patient care.</p>
        </div>
        <div class="bg-sec mt-0 mt-md-4 py-2">
            <div class="container">
                <p class="text-white m-0 text-center"><small>Copyright © {{ date('Y') }} Leadership Health
                        LLC. All Rights Reserved.</small></p>
            </div>
        </div>
    </footer>
</body>
<script src="https://cdn.jsdelivr.net/npm/@popperjs/core@2.11.7/dist/umd/popper.min.js"
    integrity="sha384-zYPOMqeu1DAVkHiLqWBUTcbYfZ8osu1Nd6Z89ify25QV9guujx43ITvfi12/QExE" crossorigin="anonymous">
</script>
<script src="https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/js/bootstrap.min.js"
    integrity="sha384-Y4oOpwW3duJdCWv5ly8SCFYWqFDsfob/3GkgExXKV4idmbt98QcxXYs9UoXAB7BZ" crossorigin="anonymous">
</script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery.mask/1.14.16/jquery.mask.min.js"></script>
<script type="text/javascript">
    $('button.nav-link').hover(function() {
        $('button.nav-link').removeClass('active');
        $(this).addClass('active');
        $('.tab-pane.fade').removeClass('show active');

        var target = $(this).attr('aria-controls');
        $('#' + target).addClass('show active');
    })
</script>
<script>
    $(document).ready(function() {
        $('.phone').mask('(000) 000-0000');
        // $('.pass').strengthify({
        //     zxcvbn: '/js/zxcvbn.js'
        // })
    });
</script>

</html>
