<?php
  $layoutBlade = 'layouts.login';
  if(config('app.internalName') === 'rs'){
    $layoutBlade = 'layouts.login-rs';
  }
?>
@extends($layoutBlade)
@section('content')

<div id="formView">
  <div class="d-flex align-items-center flex-column text-center p-3">
        <div class="title text-pry mb-3">HR Portal</div>
        <p class="text-muted" style="font-size:17px">Please enter your cell phone number below to receive an SMS token, and then follow the prompts. If you have any questions or experience any technical issues, please contact our HR department at: <a href="{{ config('app.phone') }}">{{ config('app.phone') }}</a>.</p>
    </div>
    <form action="{{route('send-sms-auth-token')}}" class="form mx-2" method="post">
      <div class="icon_wrap">
        <img src="{{asset('/img/login_icon.svg')}}" alt="">
      </div>
        @csrf
        @if(session('message'))
        <div class="alert alert-info">{{session('message')}}</div>
        @endif
        <div class="form-group">
            <label>Phone Number:</label>
            <input type="tel" class="form-control phone" name="cell_number" autocomplete="off" autofocus required value="{{old('cell_number')}}">
            <small class="d-block mt-2 mb-3 text-dark font-italic">
              *Your mobile provider's standard text messaging rates will apply.
            </small>
        </div>


        <div class="row mb-4">
            <div class="col-12">
                <input type="submit" name="sendToken" value="Send SMS Token" class="btn btn-pry rounded-pill py-2 px-lg-4 wb-100">
            </div>
        </div>
    </form>
</div>
@endsection
